Oracle : Ошибка ORA-16238


"attempt to use version 9 log"
*Cause: Version 9 log files are not supported.
*Action: Use log files of a supported version.

Попробовать перевести


Поискать эту ошибку на форуме